Subject: Blx Feedback - LTK1221601643633X
From: Subir Chakma <[email-masked]>
To: Sanjeev Khurma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 13 Aug 2014 11:32:00 +0530 (IST)

LTK1221601643633X - Had you read the Cx chat well, and investigated the matter, you would have realized where things went wrong. Problem is you do not try to understand what the Cx is trying to explain. 

See how randomly you talk without even undertanding the matter well. Read first 2 lines. There shud be in total 3 packages, 1 from 1st merchant, 2 from 2nd merchant. We shipped only 2 boxes. Where is the missing 3rd package. 

You should have asked how the 2nd merchant shipped the items- Is it under same tracking, or under separate tracking?  Even UPS website provide very useful information on this. Just because you didn't check, you failed to realize the issue. 

I managed to locate the missing shipment updated to wrong suite. AE request sent. See my email to Cx. I will take care of the issue now. 

Unnecessary email sent to Neil, wrong info provided to Cx, unnecessary delay in the resolution. Finally a frustrated Cx now. 

philip: supplier 1 sent 1 box, supplier 2 sent 2 boxes. 
philip: u sent to me 2 boxes only 
Sanjeev: Please allow me a moment while I check that for you. 
philip: supplier 2 send by ups to you and i have the documents to prove that u received 2 boxes 
Sanjeev: It is a partial delivery and you will soon get the 2nd shipment too 
philip: may i know hy? 
philip: why u need to send 2 times? 
Sanjeev: Sometimes it is due to customs Philip 
Sanjeev: It will soon delivered to you 

Regards 
Subir